Subject: Hello from the Allaire Village Blacksmith Guild

From: [email-masked]
Date: Thu, 25 Jan 1996 10:56 -0500 (EST)

Hello,
     
     This is my first posting to this group, having just received 
     acknowledgement of my subscription, so I don't know yet how active a 
     forum it is.
     
     I am a member of the Allaire Village Blacksmith Guild.  Historic 
     Allaire Village (Wall, Monmouth Co., NJ) is a state-owned historic 
     site run by a non-profit corporation, Allaire Village, Inc. (AVI).  
     The Guild is a group within AVI.
     
     A few years ago the Guild was organized to improve the interpretation 
     of the blacksmithing trade at Historic Allaire Village.  Interest was 
     strong and a great deal of effort went in to repair the facilities (we 
     have a four-forge blacksmith shop, built of brick) and get the tools 
     in order, supplies maintained, and volunteers trained.  Our membership 
     stands at about 35 people, and we can draw a large percentage of those 
     to a meeting, training session or clean-up, so enthusiasm is high.  We 
     still have much to do to accomplish the goal of having the shop 
     staffed and open to the public five days a week with smiths who can do 
     more than make S-hooks.  But we're getting there.
     
     Anyone interested in joining the guild can email (with name, address 
     and me and I'll pass the name along.  Organizations which would like 
     to exchange newsletters can also contact me for information.
     
     One final note:  Some of our members are interested in expanding our 
     horizons as a group.  The suggestion has been made that we should form 
     a local chapter of ABANA.  If anyone can comment on how this could be 
     done, I'd appreciate the information.
     
     Bruce Freeman